---
title: 'CodePen'
bookcase_cover_src: 'cover/coding.png'
bookcase_cover_src_dark: 'cover/coding_dark.png'
---

# CodePen

Embeded codepen to page.

## Usage

```
{{</* codepen id="" */>}}
```

Paramters:

* `id`: codepen id

## Examples

```html
{{</* codepen id="Vwmpjba" */>}}
```

{{< codepen id="Vwmpjba" >}}
